{
  "home": "Home",
  "favorites": "Favorites",
  "favoriteAdventures": "Favorite adventures",
  "myAccount": "My account",
  "exploreInMap": "Map",
  "where": "Where",
  "perPerson": "per person",
  "search": "Search",
  "wantToOfferAnAdventure": "I want to offer an adventure",
  "wantToBeSupplier": "I want to be a supplier",
  "noResults": "No results found",
  "element": "Element",
  "air": "Air",
  "water": "Water",
  "earth": "Earth",
  "level": "Level",
  "easy": "Easy",
  "medium": "Medium",
  "hard": "Hard",
  "route": "Route",
  "duration": "Duration",
  "detailsOfAdventure": "Adventure details",
  "willBeIncluded": "What will be included",
  "dontForgetTo": "don't forget to",
  "whoIsOffering": "who is offering",
  "location": "Location",
  "bookingByApp": "Make my reservation through the app",
  "rating": "Rating",
  "similarAdventures": "Similar adventures",
  "seeAll": "See All",
  "hide": "Hide",
  "copiedLink": "Copied link!",
  "days": "days",
  "login": "Sign in",
  "register": "Register",
  "logout": "Logout",
  "registerOrLogin": "Sign in or register",
  "registerOrLoginToAcess": "Login or register to access this functionality",
  "invalidEmail": "Invalid e-mail address!",
  "requiredField": "Required Field!",
  "email": "E-mail",
  "password": "Password",
  "name": "Name",
  "cpfCnpj": "CPF/CNPJ",
  "cpf": "CPF",
  "details": "Details",
  "bankCode": "Bank",
  "companyName": "Name or owner's company name",
  "ownerCpfCnpj": "Owner's CPF/CNPJ",
  "bankAccount": "Bank account (without digit)",
  "bankAccountDigit": "Bank account's digit",
  "agency": "Agency",
  "transferInterval": "Transfer interval",
  "daily": "Daily",
  "weekly": "Weekly",
  "monthly": "Monthly",
  "submit": "Submit",
  "paymentInfo": "Payment information",
  "onUploadImageError": "An error occurred while loading the image!",
  "cellPhone": "Phone",
  "repeatPassword": "Repeat the password",
  "passwordLength": "The password must have between 6 and 16 characters!",
  "passwordsMatch": "The passwords must match!",
  "createAccount": "Register",
  "createMyAccount": "Register my account",
  "youAcceptTerms": "By creating an account, you agree to relty's terms of service. Read the terms according to the desired profile. \n",
  "supplierTerms": "Supplier terms",
  "usersTerms": "User terms",
  "editProfile": "Edit profile",
  "loginEmail": "Sign in e-mail",
  "contactEmail": "Contact e-mail",
  "registerError": "Error while registering",
  "invalidCellphone": "Invalid phone's format!",
  "successAccount": "Your account has been created successfully!",
  "warning": "Remember to fill in the data correctly, this account will be used for you to receive the payment related to the sales of adventures. Any wrong data may result in a transfer failure.",
  "adventures": "Adventures",
  "performed": "Performed",
  "following": "Following",
  "followers": "Followers",
  "termsOfService": "Terms of service and privacy",
  "recommendToAFriend": "Recommend to a friend",
  "language": "Language",
  "editProfileMenu": "Edit Profile",
  "downloadRelty": "Download Relty now and come live your life out here!",
  "yourLocation": "You",
  "supplier": "Supplier",
  "myProfile": "My profile",
  "saveDataError": "An error occurred while saving the data!",
  "saveDataSuccess": "Data saved successfully!",
  "placeholder_conta": "1207713",
  "placeholder_digito": "5",
  "placeholder_agencia": "5358",
  "placeholder_banco": "081 - XXXX",
  "placeholder_responsavel": "João da Silva",
  "cellPhonePlaceholder": "(XX) 99999-9999",
  "forgotPassword": "Forgot my password",
  "recoverPassword": "Retrieve password",
  "emailAndPassword": "Enter your e-mail and password",
  "emailToRecover": "Enter your e-mail to retrieve your password",
  "passwordToEmail": "A new password was sent to your e-mail.",
  "onRecoverPasswordError": "An error occurred while retrieving your password!",
  "successLogin": "Logged in successfully!",
  "errorLogin": "An error occurred while signing in!",
  "emailAndPasswordError": "E-mail and password do not match!",
  "registrationError": "Error registering user!",
  "searchYourAdventure": "Search for your adventure",
  "all": "All",
  "pageNotFound": "Page not found.",
  "page": "Page",
  "followSocialMedia": "Follow us on social media",
  "contactUs": "Contact us",
  "copyright": "Copyright 2021 | Relty - Life out here",

  "selectAnItem": "Select an item",
  "mostPracticed": "Most practiced",
  "clearFilter": "Clean filters",
  "advancedFilter": "Advanced Filter",
  "distance": "Distance (km)",
  "maxPrice": "Maximum price",
  "orderBy": "Order by",
  "newAdventure": "New adventure",
  "getApp": "Get app",
  "overview": "Overview",
  "customers": "Clientes",
  "community": "Community"
}
